## Process this file with automake to produce Makefile.in

objects = readme.examples dbtest.short.sgml dbtest.sgml dbxtest.short.xml dbxtest.xml serif.bib teitest.short.xml teitest.xml testrefs.utf8.ris testrefs.xml testrefs.usmarc pubmed.txt pubmed.xml Makefile.template Makefile.rtf.template xnoteset.xml

EXTRA_DIST = $(objects)

install-data-local:
	$(mkinstalldirs) $(DESTDIR)$(pkgdatadir)/examples
	@for f in $(objects); do \
		$(INSTALL_DATA) $$f $(DESTDIR)$(pkgdatadir)/examples/$$f; \
	done
